from pydantic import BaseModel

class TransactionNft(BaseModel):
    fromuser: str
    address: str
    dic: dict

class BuyNft(BaseModel):
    address: str
    dic:dict

class NftDrops(BaseModel):
    userid: str
    email: str

class callBack(BaseModel):
    type: str
    data: dict
